:root {
  --clr-primary: #444444;
  --clr-accent: #ed1c24;
}

h1,
h2,
h3,
h4 {
  font-family: rift-soft, sans-serif !important;
}

/*------- Objects ------- */

.object blockquote {
  border: 0;
  background-color: #f6f6f6;
  border-radius: 3px;
}

.object .object-download {
  bottom: -10px;
  right: 0.5rem;
}

.object .object-download button {
  background-color: #efefef;
  border: 1px solid #ffffff;
}

.homepage-splash {
  height: 40vh;
  background-image: url("../img/CONVX_header.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  border-bottom: 5px solid var(--clr-accent);

  display: grid;
  justify-content: center;
  align-items: end;
  margin-bottom: 2rem;
}

.page-content--logo {
  display: inline-block;
  background-color: #ffffff;
  width: 400px;
  padding: 1.6rem;
  margin-bottom: -10%;
  border-left: 5px solid var(--clr-accent);
  border-right: 5px solid var(--clr-accent);
}
